Subject: Re: [PATCH net-next 00/13] tools: ynl: more docs and basic ethtool support

From: Jakub Kicinski <[email-masked]>
Date: Mon, 30 Jan 2023 11:51:02 -0800

On Mon, 30 Jan 2023 11:36:23 -0800 Stanislav Fomichev wrote:
> One unrelated thing that maybe worth mentioning is that /usr/bin/python
> is no more on Debian and there is only /usr/bin/python3, so maybe worth
> changing the /usr/bin/env shebang to python3? (although I'm not sure
> what's the story overall with 2->3 migration; archlinux has a  
> python->python3
> symlink).

I run into that on CentOS as well, even tho on Fedora either way works.
I'll send a separate patch. Thanks for taking a look!